<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="541dp"
        android:layout_height="165dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="113dp"
            android:layout_height="85dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="20dp">

            <ImageView
                android:id="@+id/imgView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@mipmap/icon_zhan_wei" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:id="@+id/userName"
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/bg_name_ont"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="12sp" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="14dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="19dp"
                    android:layout_height="19dp"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/icon_sy_sysmc" />

                <TextView
                android:ellipsize="end"
                android:maxLines="1"
                    android:id="@+id/subName"
                    android:layout_width="156dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="10dp"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="19dp"
                    android:layout_height="19dp"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/icon_sy_xymc" />

                <TextView
                android:ellipsize="end"
                android:maxLines="1"
                    android:id="@+id/deptName"
                    android:layout_width="156dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="10dp"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="19dp"
                    android:layout_height="19dp"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/icon_sy_ldlcmc" />

                <TextView
                android:ellipsize="end"
                android:maxLines="1"
                    android:id="@+id/buildName"
                    android:layout_width="156dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="10dp"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>

        <View
            android:layout_width="0.1dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="19dp"
            android:layout_marginTop="14dp"
            android:layout_marginBottom="14dp"
            android:background="@mipmap/icon_shu_xian"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="24dp"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/rlTwo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center">

                <ImageView
                    android:id="@+id/imgA"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:background="@mipmap/icon_sy_zq" />

                <TextView
                android:ellipsize="end"
                android:maxLines="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="14dp"
                    android:layout_toRightOf="@+id/imgA"
                    android:text="身份验证通过"
                    android:textColor="@color/purple_FF16BC3D"
                    android:textSize="18sp" />
            </RelativeLayout>

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:id="@+id/tvView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="6dp"
                android:layout_marginTop="14dp"
                android:text="2秒后自动返回首页"
                android:textColor="@color/black"
                android:textSize="12sp" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>